TD.fotonahled  { Width:175; Height:145; Text-align: center; }
TD.fotogaln1,TD.fotogaln2,TD.fotogaln3,TD.fotogaln4 { Font-size: 11px; Height:18px; Vertical-align: bottom;}
TD.fotogaln1   { Text-align: left ; width:15px ;}
TD.fotogaln2   { Text-align: left ; width:350px; Font-weight:800; font-size: 10px;}
TD.fotogaln3   { Text-align: right; width:145px; Font-weight:800; font-size: 10px;}
TD.fotogaln4   { Text-align: left ; width:15px ;}
A.str_akt         { Color:blue;  Text-decoration:none; }
A:hover.str_akt   { Color:red;    Text-decoration:underline; }
A.str_norm        { Color:black;  Text-decoration:none; }
A:hover.str_norm  { Color:red;    Text-decoration:underline; }
TD.videosl1 { Font-size: 11px; Font-weight:800; Height:18px; Vertical-align: bottom; Background-color: #FFFFEE;}
TD.videosl2,TD.videosl3 { Font-size: 11px; Height:18px; Vertical-align: bottom; Background-color: #FFFFEE;}
INPUT.gal { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; font-size: 9px; Font-weight:800;}
SELECT    { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; }
SELECT.fotogal    { font-size: 10px; Font-weight:500; }
TD.stred_      { Font-size: 11px; Font-weight:500; Background-color: white;}
TD.stred_rep   { Background-color: white;}
TD.stred_str   { Background-color: white;}
TD.stred_video { Background-color: #FFFFEE;}
TD.stred_foto { Background-color: #FFFFEE;}

TD.blesk    { Font-size: 11px; Font-weight:500; Background-color: #E7EBF7;
              border-left: 1 solid #000080; border-right: 1 solid #000080; border-bottom: 1 solid #000080; }
TD.blesk_n  { Font-size: 13px; Font-weight:800; Color:white; Background-color: #0033CC;
              border: 1 solid #000080; Text-align: center; }
TD.clanek   { Font-size: 11px; Font-weight:500; Background-color: #E7EBF7;
              border: 1 solid #000080; }
TD.clanek_n { Font-size: 13px; Font-weight:800; Color:white; Background-color: #0033CC;
              border: 1 solid #000080; Text-align: center; }
A.rep       { Color:blue;  Text-decoration:none; Font-family: "MS Sans Serif","sans-serif"; Font-weight:800; }
A:hover.rep { Color:red;   Text-decoration:none; }
TD.levypas  { Background-image: url("../_img/LavyPas.gif") ; Background-color: "#D3011F"; Background-repeat: repeat-x;
              Background-position: 0px 44px; }


    A.P        { color: #00CC33;  text-decoration: none; }
    A:hover.P  { color: #00CC33;  text-decoration: underline; }
    A.N        { color: red;    text-decoration: none; }
    A:hover.N  { color: red;      text-decoration: underline; }
    A.M        { color: #996600;  text-decoration: none; }
    A:hover.M  { color: #996600;  text-decoration: underline; }
    A.D        { color: #666666 ;  text-decoration: none; }
    A:hover.D  { color: #666666 ; text-decoration: underline; }
    A.V        { color: #FFCC00; text-decoration: none; }
    A:hover.V  { color: #FFCC00;  text-decoration: underline; }
    A.R        { color: #FFCC00;  text-decoration: none; }
    A:hover.R  { color: #FFCC00;  text-decoration: underline; }
    A.zahl		{ color: #FFFFFF; text-decoration: none; Font-size: 10px; Font-weight:bold;}
    A.zahl:hover	{ color: red; text-decoration: none; Font-weight:bold;}
    TD.number { Background-color: "red"; Font-style: "italic"; Font-family: "monospace";}
    TD.n1     { Background-color: #EEEEEE; Color: #000000; Font-family: "monospace";}
    TD.n2     { Background-color: #FFFFFF; Color: #000000; Font-family: "monospace";}
    TD.m1     { Background-color: #EEEEEE; Font-weight:bold; Font-size: 11px; Font-weight:bold;}
    TD.m2     { Background-color: #FFFFFF; Font-weight:bold; Font-size: 11px; Font-weight:bold;}
    TD.e1     { Background-color: #EEEEEE; Color: #000000; Font-size: 9px; Text-align: right;}
    TD.e2     { Background-color: #FFFFFF; Color: #000000; Font-size: 9px; Text-align: right;}
    TD.p1     { Background-color: #EEEEEE; Color: #000000; Font-size: 9px;} 
    TD.p2     { Background-color: #FFFFFF; Color: #000000; Font-size: 9px;}

TABLE.a_anketa {
	padding: 2px;
	border: 1px dashed black;
	background-color: #E7EBF7;
	font-family: Verdana;
	font-size: 11px;
	margin-top: 10px;
}
TD.a_otazka {
	color: white;
	background-color: #D3011F;
	font-weight: bold;
	text-align: center;
}
TD.a_moznost {
	text-align: center;
}
SPAN.a_percenta {
	font-size: 10px;
}

p.str_provoz_link {font-family: "Verdana","Tahoma"; font-size: 13px; font-weight: bold; padding: 1px 14px; text-align: left; color: blue;}
a.str_provoz_link {font-family: "Verdana","Tahoma"; font-size: 13px; font-weight: bold; color: blue;}

table.str_provoz {width: 95%; margin: 2px; border-collapse: collapse;}
table.str_provoz { }
table.str_provoz th {font-family: "Verdana","Tahoma"; font-size: 11px; font-weight: bold; padding: 5px 10px; border-bottom: 1px solid blue; text-align: right; color: white; background-color: blue;}
table.str_provoz td {font-family: "Verdana","Tahoma"; font-size: 11px; font-weight: normal; padding: 5px 10px; text-align: right;}
td.box {text-align: center;}
table.str_provoz td.ikona {width: 10px;}
table.str_provoz td.ozn {width: 15px; font-weight: bold;}
table.str_provoz td.nazev {font-weight: bold; text-align: left;}
table.str_provoz td.hodn { white-space: nowrap;}
table.str_provoz td.podstredisko {font-size: 13px; font-weight: bold; border-top: 1px solid white; border-bottom: 1px solid white; text-align: left;}

#fotogaln_link0 { padding-left: 15px; padding-bottom: 5px; }
#fotogaln_link1 { width: 100%; min-height: 48px; height:48px; display: table;
                  background-image: url('/_img/galeria.png');  background-repeat: no-repeat; background-position: 5px 0px; }
#fotogaln_link2 { display: table-cell; vertical-align: middle; font-size: 10px; padding-left: 60px; text-align: left; }

table.stat_50 { margin: auto; width: 50%; }
table.stat_0  { margin: auto; width: 90%; }
.stat_center { text-align: center; }
td.stat_right     { text-align: right; }
td.stat_stred     { vertical-align: middle; }
td.stat_err       { color: #D3011F; font-weight: bold; }
td.stat_ok        { color: #000000; }
tr.stat_r1        { background-color: rgb(215,215,215); }
tr.stat_r2        { background-color: #FFFFFF; }
